/**
 * Theme Name:     Elite Child
 * Author:         Automattic
 * Template:       storefront
 * Text Domain:	   elite-child
 * Description:    Storefront is the perfect theme for your next WooCommerce project. Designed and developed by WooCommerce Core developers, it features a bespoke integration with WooCommerce itself plus many of the most popular customer facing WooCommerce extensions. There are several layout
 */

@media (max-width: 700px) {
    .opinionesfondo-titulo {
        font-size: 25px;
        line-height: 35px !important;
    }
	
	.slider_full .static-slide img{
		min-height: 42vh !important;
	}
}